
/*** All Global and default styles below ***/
/*
 * Sapient Responsive CSS document
 * Author: SapientNitro (2014) (http://www.sapient.com)
 */
 
/*@media only screen and (max-width: 1600px){
	body { background: url('../images/bg/pageBG_LS.jpg') 100% 88px no-repeat #020202;}
	#pageContent { min-height: 900px}
}*/

/*@media only screen and (max-width: 1200px){

}*/

@media only screen and (max-width: 750px){
	#hdFormContainer .privacy-pop-up .arrow { display: none;}
    .error-page #pageHeader img{
        max-width:100%;
    }
}

@media only screen and (max-width: 640px){
	body { background: #020202;}
	.container { min-width: 320px; max-width: none;}
	#hdFormContainer .container { padding-top: 15px}
	#hdFormContainer .container:first-child .row { padding: 15px 0px}
	#hdFormContainer .sbHolder { width: auto; }
    #hdFormContainer .sbToggle{z-index:1;}
    #hdFormContainer .comboBoxInput{width:100%;padding-right:41px;}
    .ar_ZZ #hdFormContainer .comboBoxInput{padding-left:41px;padding-right:0;}
    .ar_ZZ #hdFormContainer .combobox-container{max-width:545px;}
    .ar_ZZ #hdFormContainer .mobileOpt {background: #FFF url(../images/bg/iconSprites.png) -42px -215px no-repeat;}
	#hdFormContainer .sbSelector { width: auto; position: static; margin-right: 40px;}
	#hdFormContainer .form-group .lego { margin: 0; width: 100%}
	.android.SamsungBrowser #hdFormContainer .iradio { margin-top: -20px;}
}

@media only screen and (min-width: 993px){
	body.default-bg,body.error-page { background: url('../images/bg/pageBG_LS.jpg') 100% 88px no-repeat #020202;}	
}






